package com.liquidnet.service.merchant.dto.param.admin;

public class MerchantFieldListParam {

    /**
     * 场地Id
     */
    private String fieldId;

    /**
     * 上线状态 [0-下线 1-上线]
     */
    private Integer isOnline;

    /**
     * 认领状态 [0-未认领 1-已认领 2-认领中]
     */
    private Integer claimStatus;



    public String getFieldId() {
        return fieldId;
    }

    public void setFieldId(String fieldId) {
        this.fieldId = fieldId;
    }

    public Integer getIsOnline() {
        return isOnline;
    }

    public void setIsOnline(Integer isOnline) {
        this.isOnline = isOnline;
    }

    public Integer getClaimStatus() {
        return claimStatus;
    }

    public void setClaimStatus(Integer claimStatus) {
        this.claimStatus = claimStatus;
    }
}
